<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】電子信箱更改通知
	</title>
	<body>
		尊敬的__ELEMENT02__ __ELEMENT06__ 先生/女士：

		感謝您選擇iWallet!

		請點擊下方連結更改您的電子信箱，該連結只在60分鐘內有效。

		https://secure.__ELEMENT_DOMAIN__/tc/api?type=settting_change_mail&amp;id=__ELEMENT01__

		如果不是您本人申請更改，請無視此郵件或與我們聯繫。

		如您有任何問題或建議，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>